[if var="{{term.slug}}" equal="stouchi"]
<a href="{{term.url}}" class="{{badge_class|default(d-inline-block logo-genre-stouchi)}}">
	[import file="/themes/inkyfada/assets/img/logo/stouchi-black.svg"/]
</a>

[else]

<a href="{{term.url}}" class="post-genre {{term.slug}} fw-200 lh-115 fs-30px ff-sans-serif {{badge_class|default(d-block)}}">

	<span  class="post-genre-decoration" style="background-color:{{term.color}};"></span>
	<span class="genre-name">{{term.name}}</span>	
</a>
[/if]
